<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-690BD6CEAD203C9ED15A98F12ED2F6BB" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-F5838812E046AC01C12A8C37AA4B5653">
    <organization identifier="ORG-F5838812E046AC01C12A8C37AA4B5653" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-5D1562C433BC5B6E7982BE1EC66C036A" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-2599AB3C4B4C45C2486E21B7AF59CA3D" isvisible="true" identifierref="RES-BA44AC2CABED85247444389E5B3D5F21">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-AC9FDDE19056EC115776B859302151E9" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0707C2774D809C1370661AC8381539BD" isvisible="true" identifierref="RES-D3C31DFA3A4A3218C09FB5F1DAC0A004">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A77762D01AB6D1366E693D79C9776DF6" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-B4E92BFCE72BAE8B6DE9221CCB7EC657" isvisible="true" identifierref="RES-592802C4BC163B4ED316E41DDF8E7A63">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-6F1732848089124AB7B85CA4DB342D24" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-1A9F13B9936B4FDA993D22F04FAB8F54" isvisible="true" identifierref="RES-576A97EE8BC2FF3F9E40717C00EBD64D">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-4C8D4BB1E9B5520AD87DA27F28061F3D" isvisible="true" identifierref="RES-A0E4D31B142FA5DCD58F140E44C30ECD">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-41A8D95C61443AD6605726B8B65F17E8" isvisible="true" identifierref="RES-FD880D4A3B88C49EEC3D6A61394F0515">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-55C276D9831260FF36E99218EB630666" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-0C98E3B7BEF22C799A4BE413C059B74C" isvisible="true" identifierref="RES-F1BA7E36A17FB8CC54C7CFAB0A78A9C1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-5267E790178A4F8A9F67A61ACB82448D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A0CD5B36D5817B6EF34D21EC4B43A91F" isvisible="true" identifierref="RES-C99808ACB1172DC5E556999853BC5079">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-BA44AC2CABED85247444389E5B3D5F21" type="webcontent" href="L/L_G01_U06_L03/L_G01_U06_L03_01_00.html">
      <file href="L/L_G01_U06_L03/L_G01_U06_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D3C31DFA3A4A3218C09FB5F1DAC0A004" type="webcontent" href="L/L_G01_U06_L03/L_G01_U06_L03_01_01.html">
      <file href="L/L_G01_U06_L03/L_G01_U06_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-592802C4BC163B4ED316E41DDF8E7A63" type="webcontent" href="L/L_G01_U06_L03/L_G01_U06_L03_02_01.html">
      <file href="L/L_G01_U06_L03/L_G01_U06_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-576A97EE8BC2FF3F9E40717C00EBD64D" type="webcontent" href="L/L_G01_U06_L03/L_G01_U06_L03_03_01.html">
      <file href="L/L_G01_U06_L03/L_G01_U06_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A0E4D31B142FA5DCD58F140E44C30ECD" type="webcontent" href="L/L_G01_U06_L03/L_G01_U06_L03_03_02.html">
      <file href="L/L_G01_U06_L03/L_G01_U06_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FD880D4A3B88C49EEC3D6A61394F0515" type="webcontent" href="L/L_G01_U06_L03/L_G01_U06_L03_03_03.html">
      <file href="L/L_G01_U06_L03/L_G01_U06_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F1BA7E36A17FB8CC54C7CFAB0A78A9C1" type="webcontent" href="L/L_G01_U06_L03/L_G01_U06_L03_04_01.html">
      <file href="L/L_G01_U06_L03/L_G01_U06_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-C99808ACB1172DC5E556999853BC5079" type="webcontent" href="L/L_G01_U06_L03/L_G01_U06_L03_05_01.html">
      <file href="L/L_G01_U06_L03/L_G01_U06_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

